<?xml version="1.0" encoding="UTF-8"?>
<item>
  <version>{{VERS}}</version>
  <url>http://nexus.steamware.net/repository/SWS/NKC/{{BRANCHNAME}}/ARCHIVE/{{PACKNAME}}/{{VERS}}/{{PACKNAME}}-{{VERS}}.zip</url>
  <changelog>http://nexus.steamware.net/repository/SWS/NKC/{{BRANCHNAME}}/LAST/{{PACKNAME}}/{{PACKNAME}}-.html</changelog>
  <mandatory>false</mandatory>
</item>